gnome 2.10

Sezione dedicata alle problematiche sull'uso dei tool di installazione e gestione di pacchetti, in una distribuzione Debian-based.

gnome 2.10

Messaggioda giorsat » 25/08/2005, 15:51

ciao a tutti
sto provando a installare gnome 2.10 ma succede una cosa stranissima . su due macchine con lo stesso sources list
questo in calce, una con apt-get install gnome mi installa tutto l'altra invece mi da un problema di dipendenze

non capisco...

qualcuno sa se mi manca qualche repo?




deb ftp://debian.fastweb.it/debian/ testing main contrib non-free

deb ftp://debian.fastweb.it/debian/ unstable main contrib non-free

deb ftp://debian.fastweb.it/debian/ experimental main contrib non-free

# non gpl

# deb ftp://debian.fastweb.it/debian-non-US/ stable/non-US main contrib non-free

# deb http://non-us.debian.org/ testing/non-US main

# deb ftp://debian.fastweb.it/debian-non-US/ unstable/non-US main contrib non-free

# source

# deb-src ftp://debian.fastweb.it/debian/ testing main contrib non-free

# deb http://security.debian.org/ stable/updates main

# non legal

deb ftp://ftp.nerim.net/debian-marillat/ unstable main

deb http://pkg-gnome.alioth.debian.org/debian/ experimental main
giorsat
Full Member
Full Member
 
Messaggi: 143
Iscritto il: 20/01/2005, 11:39

Re: gnome 2.10

Messaggioda keltik » 25/08/2005, 17:18

dipende probabilmente da altri pacchetti installati sulle due macchine: con che output esce APT ?

:ciauz:
Avatar utente
keltik
Hero Member
Hero Member
 
Messaggi: 1454
Iscritto il: 01/01/2005, 17:12

Re: gnome 2.10

Messaggioda MaXeR » 25/08/2005, 19:05

beh, problemi di dipendenze sono molto probabili (imho) visto il 'miscuglio' di repository (consiglio la lettura di http://guide.debianizzati.org/index.php ... es_diverse)

cmq...
* hai aggiornato con apt-get update?
* che errori sono, esattamente (come ti ha chiesto keltik ;-) )

:ciauz:
http://leevee.it - Leevee Soluzioni Informatiche
Avatar utente
MaXeR
Administrator
Administrator
 
Messaggi: 3576
Iscritto il: 22/12/2004, 17:01
Località: Garda - VR

Re: gnome 2.10

Messaggioda giorsat » 26/08/2005, 6:59

beh, di solito uso la testing ma ho abilitato la unstable per scaricare gnome 2.10. uno mi ha aggiornato tutto, mentre laltro non mi aggiorna dicendo che gnome non è integro perchè dpende da evince o gpdf ma non stanno per essere installati. se invece abilito solo unstable ed escludo testing tutti e due mi dano problemi con un sacco di librerie che stanno su testing ma che sono necessarie a gnome 2.10 che stanno su sid. ho come il sospetto che gnome 2.10 sia nato un po sfigato visto che ancora non è su testing e tra 10 gioni esce il 2.12... :)
giorsat
Full Member
Full Member
 
Messaggi: 143
Iscritto il: 20/01/2005, 11:39


Torna a Apt-get and friends

Chi c’è in linea

Visitano il forum: Nessuno e 3 ospiti

cron